<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_email', language 'it', version '4.4'.
 *
 * @package     factor_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email:accident'] = 'Se non hai richiesto tu l\'email, fai clic su Continua per invalidare il tentativo di accesso. Se hai fatto clic sul collegamento per errore, fai clic su Annulla e non verrà intrapresa alcuna azione.';
$string['email:greeting'] = 'Ciao {$a} 👋';
$string['email:ipinfo'] = 'Dettagli della richiesta di autenticazione:';
$string['email:link'] = 'link di verifica';
$string['email:loginlink'] = 'Oppure, se utilizzi lo stesso dispositivo, usa questo {$a}.';
$string['email:message'] = 'Ecco il tuo codice di verifica per {$a->sitename} ({$a->siteurl}).';
$string['email:originatingip'] = 'Questa richiesta di autenticazione è stata effettuata da \'{$a}\'';
$string['email:revokelink'] = 'Se non eri tu, puoi {$a}.';
$string['email:revokesuccess'] = 'Il codice è stato revocato correttamente. Tutte le sessioni di {$a} sono state terminate. L\'email non sarà utilizzabile come fattore finché la sicurezza dell\'account non sarà stata verificata.';
$string['email:stoploginlink'] = 'interrompi il tentativo di autenticazione';
$string['email:subject'] = 'Di seguito il codice di verifica:';
$string['email:uadescription'] = 'Identità del browser per questa richiesta:';
$string['email:validity'] = 'Il codice può essere utilizzato una sola volta ed è valido per {$a}.';
$string['error:wrongverification'] = 'Codice errato. Per favore riprova.';
$string['logindesc'] = 'È stato inviato un codice a 6 cifre alla tua casella di email: {$a}';
$string['loginoption'] = 'Ricevi un codice via email';
$string['loginskip'] = 'Non ho ricevuto il codice';
$string['loginsubmit'] = 'Prosegui';
$string['logintitle'] = 'Verifica la tua identità tramite email';
$string['pluginname'] = 'Email';
$string['settings:suspend'] = 'Sospendi account non autorizzati';
$string['unauthemail'] = 'Email non autorizzata';
$string['verificationcode_help'] = 'Ti è stato recapitato un codice via email';
