<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'it', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['devicename'] = 'Etichetta del dispositivo';
$string['error:codealreadyused'] = 'Questo codice è già stato utilizzato per l\'autenticazione. Attendere la generazione di un nuovo codice e riprovare.';
$string['error:futurecode'] = 'Il codice non è valido. Verificare che l\'orario del dispositivo di autenticazione sia corretto e riprovare.
Orario di sistema: {$a}.';
$string['error:oldcode'] = 'Il codice non è valido. Verificare che l\'orario del dispositivo di autenticazione sia corretto e riprovare.
Orario di sistema: {$a}.';
$string['error:wrongverification'] = 'Codice di verifica errato.';
$string['factorsetup'] = 'Setup app';
$string['loginskip'] = 'Non ho il mio dispositivo';
$string['loginsubmit'] = 'Prosegui';
$string['logintitle'] = 'Verifica la tua identità tramite app mobile';
$string['pluginname'] = 'App Authenticator';
$string['settings:window'] = 'Finestra di verifica TOTP';
$string['setupfactor'] = 'Impostazione autenticazione TOTP';
$string['setupfactor:account'] = 'Account:';
$string['setupfactor:enter'] = 'Inserisci i dettagli manualmente:';
$string['setupfactor:key'] = 'Chiave segreta:';
$string['setupfactor:link'] = '<b> oppure </b> apri la app mobile:';
$string['setupfactor:mode'] = 'Modalità:';
$string['setupfactor:mode:timebased'] = 'Basato sul tempo';
$string['setupfactor:scan'] = 'Scansione del codice QR:';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Inserire il codice di verifica a 6 cifre';
