<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_sms', language 'it', version '4.4'.
 *
 * @package     factor_sms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnumber'] = 'Numero cellulare';
$string['editphonenumber'] = 'Modifica numero di telefono';
$string['editphonenumberinfo'] = 'Se non hai ricevuto il codice o hai inserito il numero sbagliato, modifica il numero e riprova.';
$string['error:emptyverification'] = 'Codice vuoto. Riprovare.';
$string['error:wrongphonenumber'] = 'Il numero di telefono fornito non è in un formato valido.';
$string['error:wrongverification'] = 'Codice errato. Riprovare.';
$string['errorawsconection'] = 'Si è verificato un errore durante il collegamento con il server AWS: {$a}';
$string['errorsmssent'] = 'Si è verificato un errore durante l\'invio del messaggio SMS contenente il codice di verifica.';
$string['event:smssent'] = 'Messaggio SMS inviato.';
$string['loginoption'] = 'Ricevi un codice sul tuo cellulare';
$string['loginskip'] = 'Non ho ricevuto il codice';
$string['loginsubmit'] = 'Prosegui';
$string['logintitle'] = 'Inserisci il codice di verifica inviato sul tuo cellulare';
$string['phonehelp'] = 'Inserire il proprio numero di cellulare (incluso il prefisso internazionale) per ricevere un codice di verifica.';
$string['settings:aws'] = 'AWS SNS';
$string['settings:aws:key'] = 'Chiave';
$string['settings:aws:key_help'] = 'Credenziali della chiave Amazon API.';
$string['settings:aws:region'] = 'Regione';
$string['settings:aws:region_help'] = 'Regione del gateway Amazon API.';
$string['settings:aws:secret'] = 'Secret';
$string['settings:aws:secret_help'] = 'Secret delle API Amazon';
$string['settings:duration'] = 'Durata della validità';
$string['settings:duration_help'] = 'Il periodo di tempo in cui il codice è valido.';
$string['settings:gateway'] = 'Gateway SMS';
$string['settings:gateway_help'] = 'Il provider da utilizzare per l\'invio degli SMS.';
$string['setupfactor'] = 'Impostazione SMS';
$string['setupfactorbutton'] = 'Impostazione SMS';
$string['setupsubmitcode'] = 'Salva';
$string['setupsubmitphone'] = 'Invia codice';
$string['smsstring'] = '{$a->code} è il tuo codice di sicurezza monouso per {$a->fullname}.

@{$a->url} #{$a->code}';
